RubyGems Navigation menu

metasploit-model 1.0.1

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versions:

  1. 4.0.2 - May 05, 2021 (80 ko)
  2. 4.0.1 - April 29, 2021 (80 ko)
  3. 4.0.0 - April 28, 2021 (80 ko)
  4. 3.1.4 - April 28, 2021 (80 ko)
  5. 3.1.3 - November 30, 2020 (80 ko)
  6. 1.0.1 - December 11, 2015 (75,5 ko)
Voir toutes les versions (65)

Dépendances de Runtime (3):

  • activemodel < 4.1.0, >= 4.0.9
  • activesupport < 4.1.0, >= 4.0.9
  • railties < 4.1.0, >= 4.0.9
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Luke Imhoff

    Total de contrôle SHA 256:

    8ec9aaef56d19ffde4e49756a80a7c498ba0d50719a8797cf25eea0b43fdea22

    Total de téléchargements 1 844 013

    Pour cette version 1 470

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 2.1

    Liens: